monRepertoire = input("Entrer le répertoire à parcourir ")
liste_fichiers = []
liste_sous_repertoires = []
for repertoire_courant, sous_repertoires, fichiers in walk(monRepertoire) :
	for fichier in fichiers :
		liste_fichiers.append(fichier)
	for sous_repertoire in sous_repertoires :
		liste_sous_repertoires.append(sous_repertoire)
print("Voici les fichiers")
for fichier in liste_fichiers :
	print(fichier)
print("Voici les sous-répertoires")
for sous_repertoire in liste_sous_repertoires :
	print(sous_repertoire)